<style type="text/css">

#menublock
{ margin: 4px 0 4px 0;
  padding: 4px 4px 4px 5px;
  width: 100%;
  width: 170px;
}

#menublock ul
{ margin: 5px 0 1em 0;
  padding: 0;
  list-style:none;
}

#menublock li
{ font: normal 11px Verdana, DejaVu Sans Condensed, Arial, Helvetica, sans-serif;
  display:inline;
  margin:0 0 0 2px;
}

/* top right bottom left */

#menublock a
{ float:left;
  color: #004000;
  background-color: #E0F0E0;
  margin: 0 0 2px 0;
  text-decoration:none;
  border: 1px solid black;
  padding: 4px 0px 8px 4px;
  width: 175px;
}

#menublock a:hover
{ background-color: #d25a0b;
  color: white;
}

#menublock #current a, #menublock #current span
{ background-color: #d25a0b;
  color: white;
}

/*-------------------------*/

#menublockright
{ margin: 4px 0 4px 0;
  padding: 0px 4px 4px 0px;
  width: 100%;
  width: 150px;
}

#menublockright ul
{ margin: 5px 0 1em 0;
  padding: 0;
  list-style:none;
}

#menublockright li
{ font: normal 11px Verdana, DejaVu Sans Condensed, Arial, Helvetica, sans-serif;
  display:inline;
  margin:0 0 0 2px;
}

#menublockright a
{ float:left;
  color: #004000;
  background-color: #E0F0E0;
  margin: 0 0 2px 0;
  text-decoration:none;
  border: 1px solid black;
  padding: 4px 0px 8px 4px;
  width: 158px;
}

#menublockright a:hover
{ background-color: #d25a0b;
  color: white;
}

#menublockright #current a, #menublockright #current span
{ background-color: #d25a0b;
  color: white;
}

</style>
